/* pagination style */

.pagin {
padding: 2px 0;
margin: 0;
font-family: Trebuchet MS, "Verdana", sans-serif;
font-size: 12px;
font-weight: bold;
}
.pagin * {
padding: 2px 6px;
margin: 0 2px;
}
.pagin a {
border: solid 1px #ccc;
background-color: #fff;
color: #666666;
text-decoration: none;
}
.pagin a:visited {
border: solid 1px #ccc;
background-color: #fff;
color: #666666;
text-decoration: none;
}
.pagin a:hover, .pagin a:active {
border: solid 1px #ccc;
background-color: white;
color: #CC0000;
text-decoration: none;
}
.pagin span {
display:none;
cursor: default;
border: solid 1px #ccc;
background-color: #ccc;
color: #B0B0B0;
}
.pagin span.current {
display:inline;
border: solid 1px #ccc;
background-color: #ace;
color: white;
}

/* first page icons */

.news-general_news{
background:url(images/news/news.png) 0px 2px no-repeat;
}

.news-secretariat_news{
background:url(images/news/postit.png) 0px 2px no-repeat;
}

.news-research_jobs_news{
background:url(images/news/mydocs.png) 0px 2px no-repeat;
}

.news-events{
background:url(images/news/events.png) 0px 2px no-repeat;
}

.news-internship_news{
background:url(images/news/praktiki.png) 0px 2px no-repeat;
}

.news-achievements{
background:url(images/news/achievements.png) 0px 2px no-repeat;
}

/* semester icons */

.icon-sem-1{
background:url(images/semnumbers/1.png) 0px 2px no-repeat;
}

.icon-sem-2{
background:url(images/semnumbers/2.png) 0px 2px no-repeat;
}

.icon-sem-3{
background:url(images/semnumbers/3.png) 0px 2px no-repeat;
}

.icon-sem-4{
background:url(images/semnumbers/4.png) 0px 2px no-repeat;
}

.icon-sem-5{
background:url(images/semnumbers/5.png) 0px 2px no-repeat;

}

.icon-sem-6{
background:url(images/semnumbers/6.png) 0px 2px no-repeat;
}

.icon-sem-7{
background:url(images/semnumbers/7.png) 0px 2px no-repeat;
}

.icon-sem-8{
background:url(images/semnumbers/8.png) 0px 2px no-repeat;
}

.icon-sem-9{
background:url(images/semnumbers/9.png) 0px 2px no-repeat;
}

.icon-sem-10{
background:url(images/semnumbers/10.png) 0px 2px no-repeat;
}

#social-bookmarks {
position:relative;
margin-top:-6px;
height:12px;
margin-bottom:6px;
}

.social-text { position:absolute; display: block; left:2px; top:0px; font-family: "Open Sans", "Verdana", sans-serif; font-size: 12px; font-weight: 600; color: #89a;}

.social-buttons { position:absolute; right:0px; display: block; list-style: none; padding: 0; margin: 0px; height:12px;}
.social-buttons > li { display: block; margin: 0; padding-left:20px; float: left; }
.social-buttons .socialite { display: block; position: relative; }
.social-buttons .socialite-loaded { background: none !important; }

.social-buttons .twitter-share { width: 75px; height: 65px; }
.social-buttons .googleplus-one { width: 55px; height: 65px; }
.social-buttons .facebook-like { width: 105px; height: 65px;  }

#bread {
margin-top:-2px;
margin-bottom:5px;
margin-left:-5px;
}

#breadcrumb {
    font: 11px Arial, Helvetica, sans-serif;
    background:#fff;
	height:20px;
    line-height:20px;
    color:#888;
    border:none;
    width:100%;
    overflow:hidden;
    margin:0px;
    padding:0px;
}

#breadcrumb li {
    list-style-type:none;
    padding-left:5px;
	display:inline-block;
	float:left;
}

#breadcrumb a {
	display:inline-block;
    background-image:url('images/bc_separator.png'); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 14px;
    text-decoration: none;
    color:#555;
	outline:none;
}

img.home {
    border:none;
	
	padding-top:0px;
	margin-right:-5px;
   }

#breadcrumb a:hover {
	color:#35acc5;
}

.search-header {
padding-bottom:4px;
margin-bottom:6px;
border-bottom:1px dotted #69a;
}

.search-results {
padding:2px;
padding-top:6px;
font-family: "Trebuchet MS", "Verdana", sans-serif; font-size: 13px;
}

.search-results-title{
color:#69c;
}

#semester-start-container {
margin-bottom:10px;
}

.semester-start-ul {
margin:0;
padding:0;
list-style-type:none;
}

.semester-start-item-first {
list-style-type:none;
float:left;
display:block;
margin:0 0 10px 0;
padding:1px 2px 3px 2px;

width:53px;

font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
text-decoration:none;
font-weight:600;
color:#fff;
}

.semester-start-item {
cursor:pointer;cursor:hand;
list-style-type:none;

float:left;
display:block;
margin:0 0 10px 0;
padding:2px 1px 2px 1px;

width:22px;

font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
text-decoration:none;
font-weight:600;
color:#fff;
}

.bc-odd {
background:#5580c7 url('images/bc1.png') top right no-repeat;
padding-left:0px;
padding-right:3px;
}

.bc-even {
background:#7194ce url('images/bc2.png') top right no-repeat;
padding-left:0px;
padding-right:2px;
}

.bc-last {
background:#7194ce ;
padding-right:3px;
}

.semester-start-item a{
text-decoration:none;
font-weight:600;
}

.semester-start-item a:hover{
border-bottom:1px dotted #58a;
}

.start-important {
border:1px dotted #91b4ee;
margin:6px 0 0px 0;
padding:2px 6px 2px 2px;
background:#fafaff;
}

.important-title{
font-family: "Open Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 1.3em;
padding-bottom: 2px;
padding-top: 0px;
font-weight: bold;
}

.important-title a{
color:#479;
text-decoration:none;

}


.important-date {
  position: relative;
  width: 26px;
  height: 50px;
  float: left;
  padding-right:8px;

}

.imonth { 
font-family: "Open Sans Condensed", Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color: #9fbbe9;
text-align:right;
line-height:12px;
padding-top:2px;

}

.iday { 

font-family: "Open Sans Condensed", Helvetica, sans-serif;
font-size: 27px;
font-weight:bold;
color: #afcbf9;
text-align:right;
line-height:22px;
}

#alumni {
        margin:0 auto;
        font-family:Trebuchet MS, Verdana, sans-serif;
    }
	
#alumni  legend {
        color:#0481b1;
        font-size:16px;
        padding:0 10px;
        background:#fff;
        -moz-border-radius:4px;
        box-shadow: 0 1px 5px rgba(4, 129, 177, 0.5);
        padding:5px 10px;
        font-family:Helvetica, sans-serif;
        font-weight:bold;
		
    }
#alumni   fieldset {
        border-radius:4px;
        background: #fff; 
        background: -moz-linear-gradient(#fff, #f9fdff);
        background: -o-linear-gradient(#fff, #f9fdff);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f9fdff)); /
        background: -webkit-linear-gradient(#fff, #f9fdff);
        padding:20px;
        border-color:rgba(4, 129, 177, 0.4);
		margin-bottom:12px;
    }
	
#alumni  label {
		display:inline-block;
		font-size: 14px;
        line-height: 1.2em;
		font-weight:bold;
		width: 200px;

    }
	
#alumni  .error {
		
		font-size: 13px;
        line-height: 1.2em;
		font-weight:normal;
		color:red;
		margin: -18px 0 24px 200px;
		width: 380px;
    }
	
	
#alumni  .foldable{
		font-size: 13px;
        line-height: 1.2em;
		font-weight:normal;
        margin-bottom:12px;
		}
		
#alumni  .explain{
		font-size: 13px;
        line-height: 1.2em;
		font-weight:normal;
		color:#555;
        margin-bottom:22px;
		}
	
#alumni    input,
#alumni    textarea ,
#alumni    select {
       
        background: #fff;
        border: 1px solid #CCCCCC;
        color: #333;
        font-size: 14px;
        line-height: 1.2em;
        margin-bottom:15px;

        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    }
	
#alumni   select
{
        padding: 8px 6px;

    }

	
#alumni    input[type="text"],
#alumni    input[type="password"]
{
        padding: 8px 6px;
        height: 22px;
        width:380px;
    }
#alumni    input[type="text"]:focus,
#alumni    input[type="password"]:focus {
        background:#f5fcfe;
        text-indent: 0;
        z-index: 1;
        color: #373737;
        -webkit-transition-duration: 400ms;
        -webkit-transition-property: width, background;
        -webkit-transition-timing-function: ease;
        -moz-transition-duration: 400ms;
        -moz-transition-property: width, background;
        -moz-transition-timing-function: ease;
        -o-transition-duration: 400ms;
        -o-transition-property: width, background;
        -o-transition-timing-function: ease;
        width: 480px;
        
        border-color:#ccc;
        box-shadow:0 0 5px rgba(4, 129, 177, 0.5);
        opacity:0.6;
    }
#alumni    input[type="submit"]{
        background: #179;
		width:200px;
        border: none;
        text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
        color: #eee;
        cursor: pointer;
        font-size: 15px;
        margin: 5px 0;
        padding: 5px 22px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -webkit-border-radius:4px;
        -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    }
#alumni    textarea {
        padding:3px;
        width:96%;
        height:100px;
    }
#alumni    textarea:focus {
        background:#ebf8fd;
        text-indent: 0;
        z-index: 1;
        color: #373737;
        opacity:0.6;
        box-shadow:0 0 5px rgba(4, 129, 177, 0.5);
        border-color:#ccc;
    }
	
 #alumni   .small {
        line-height:14px;
        font-size:12px;
        color:#999898;
        margin-bottom:3px;
    }
	
 #alumni  .results {
		text-align:center;
        display:none;
		padding:20px;
		border:2px solid #adf;
		border-radius:4px;
        line-height:1.2em;
        font-size:14px;
        color:#333;
        margin:12px;
    }
